1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

Showcase

Got some cool implementations using Fabrik? - post them here

Sort By:
Title
Replies Views
Last Message ↓
  1. automill
    Replies:
    0
    Views:
    2,492
  2. factoryfouroh
    Replies:
    0
    Views:
    1,790
  3. FredSavage
    Replies:
    11
    Views:
    10,751
  4. nighrv
    Replies:
    1
    Views:
    717
  5. Intelartifice
    Replies:
    0
    Views:
    2,124
  6. sms_mitschs
    Replies:
    0
    Views:
    1,269
  7. Jaanus
    Replies:
    1
    Views:
    4,470
  8. germanoalves
    Replies:
    0
    Views:
    1,203
  9. Steji
    Replies:
    0
    Views:
    3,407
  10. msimko
    Replies:
    2
    Views:
    3,009
  11. gobezu
    Replies:
    0
    Views:
    2,511
  12. OndrejH
    Replies:
    3
    Views:
    3,826
  13. amittripathi2k2
    Replies:
    7
    Views:
    5,930
  14. cyberholic
    Replies:
    5
    Views:
    3,343
  15. eric258
    Replies:
    9
    Views:
    2,763
  16. bespokeappstt
    Replies:
    1
    Views:
    2,329
  17. joit
    Replies:
    0
    Views:
    3,386
  18. fractikdesigns
    Replies:
    3
    Views:
    3,265
  19. jfquestiaux
    Replies:
    3
    Views:
    3,136
  20. johnl
    Replies:
    0
    Views:
    3,059

Thread Display Options

Loading...